WordPress.org

Plugin Directory

SSL Grins

SSL Grins provides smilies for your comment areas and is compatible with SSL Administration.

Requires: 3.7 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-2
Active Installs: 300+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1
50,2,1
0,1,0